<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="theme-color" content="#ff89c9">
	<title>Zeon Secret Uploader</title>
	<link rel="shortcut icon" href="../favicon.ico">
	<link rel="icon" type="image/png" href="../favicon-32x32.png" sizes="32x32" />
	<link rel="icon" type="image/png" href="../favicon-16x16.png" sizes="16x16" />
	<link rel="apple-touch-icon-precomposed" sizes="57x57" href="../apple-touch-icon-57x57.png" />
	<link rel="apple-touch-icon-precomposed" sizes="114x114" href="../apple-touch-icon-114x114.png" />
	<link rel="apple-touch-icon-precomposed" sizes="72x72" href="../apple-touch-icon-72x72.png" />
	<link rel="apple-touch-icon-precomposed" sizes="144x144" href="../apple-touch-icon-144x144.png" />
	<link rel="apple-touch-icon-precomposed" sizes="120x120" href="../apple-touch-icon-120x120.png" />
	<link rel="apple-touch-icon-precomposed" sizes="152x152" href="../apple-touch-icon-152x152.png" />
	<meta name="application-name" content="I.C.A.R.U.S."/>
	<meta name="msapplication-TileColor" content="#FFFFFF" />
	<meta name="msapplication-TileImage" content="../mstile-144x144.png" />
	
	<link rel="stylesheet" type="text/css" href="styler/normalize.css" />
	<link rel="stylesheet" type="text/css" href="styler/demo_secret.css" />
	<link rel="stylesheet" type="text/css" href="styler/component_secret.css" />
	<link rel="stylesheet" type="text/css" href="styler/additional_secret.css" />
	<!--[if IE]>
	<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
	
	<!-- remove this if you use Modernizr -->
	<script>(function(e,t,n){var r=e.querySelectorAll("html")[0];r.className=r.className.replace(/(^|\s)no-js(\s|$)/,"$1js$2")})(document,window,0);</script>
</head>
<body>
	<div class="container">
		<header class="codrops-header">
			<h1>Zeon Secret Uploader</h1>
			<p><!--Accepted filetypes: <strong><a>JPG, JPEG, PNG, GIF.</a></strong><br />-->Max filesize: <strong><a>6MB</a></strong></p>
		</header>
		<div class="content">
			<div class="box">
				<form action="uploadsecret.php" method="post" enctype="multipart/form-data">
				<input type="file" name="fileToUpload" id="fileToUpload" class="inputfile inputfile-1" data-multiple-caption="{count} files selected" multiple >
				<label for="fileToUpload"><svg xmlns="http://www.w3.org/2000/svg" width="20" height="17" viewBox="0 0 20 17"><path d="M10 0l-5.2 4.9h3.3v5.1h3.8v-5.1h3.3l-5.2-4.9zm9.3 11.5l-3.2-2.1h-2l3.4 2.6h-3.5c-.1 0-.2.1-.2.1l-.8 2.3h-6l-.8-2.2c-.1-.1-.1-.2-.2-.2h-3.6l3.4-2.6h-2l-3.2 2.1c-.4.3-.7 1-.6 1.5l.6 3.1c.1.5.7.9 1.2.9h16.3c.6 0 1.1-.4 1.3-.9l.6-3.1c.1-.5-.2-1.2-.7-1.5z"/></svg> <span>Choose a file&hellip;</span></label>
				<br /><br />
				<input type="edit" name="authcode" id="authcode" class="inputfile inputfile-6" >
				<label for="authcode"><span></span></label>
				<br /><br />
				<input type="submit" value="Upload Item" name="submit" class="btn btn-big black">
				</form>
			</div>
			<footer>
				<hr />
				<br />Zeon Secret Uploader v0.2
				<!-- <br />For ShareX support <a href="https://gist.github.com/Yandols/cd7d5e6d24d4dbffd80aa3ebbeeaef8c" target="_blank">click here</a>. -->
				<!-- <br />Upload icon by <a href="http://www.flaticon.com/free-icon/outbox_3686" target="_blank">FlatIcon</a>. -->
				<!-- <br /><small>FMLS Access: <a href="./listprivate.php">Area 1</a> • <a href="./list.php">Area 2</a></small> -->
			</footer>
		</div>
	</div><!-- /container -->

	<script src="styler/custom-file-input.js"></script>

	<!-- // If you'd like to use jQuery, check out styler/jquery.custom-file-input.js
	<script src="styler/jquery-v1.min.js"></script>
	<script src="styler/jquery.custom-file-input.js"></script>
	-->

</body>
</html>